
            [data-v="2"] {
                margin-top: -70px;
            }
            [data-v="3"] {
                padding-top: 0;
                margin-top: calc(2 * var(--size-xs));
            }
            #hero, #about, #reviews, #form {
                scroll-margin-top: 70px;
            }
            @media screen and (max-width: 768px) {
                #hero, #about, #reviews, #form {
                    scroll-margin-top: 60px;
                }
                [data-v="2"] {
                    margin-top: -60px;
                }
            }
        
.l-ce1ac5da { --header-height: 70px; position: sticky; top: var(--size-xs); z-index: 5; }
.l-e81937c2 { display: flex; justify-content: center; align-items: center; height: var(--header-height); position: relative; border-radius: var(--size-xxs); padding: 0 clamp(2rem, 4.6875vw + -0.25rem, 3.5rem); box-shadow: 0 10px 10px var(--input-bg); }
.l-0473611b { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-feda939d { font-size: 30px; margin-right: var(--size-xxs); }
.l-b2e23ab7 { font-size: 20px; font-weight: 600; }
.l-fc734524 { margin-left: auto; margin-right: auto; }
.l-fc734524.active { display: block; }
.l-40117b5d { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.375rem, 9.765625vw + -4.3125rem, 3.5rem); }
.l-f1654475 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-f1654475:hover { text-decoration: underline; }
.l-61742a39 { display: none; flex-direction: column; gap: 5px; border: 0; background-color: transparent; padding: 10px; cursor: pointer; }
.l-cf3ac07d { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-e81937c2 { height: 60px; justify-content: space-between; }
.l-fc734524 { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-surface); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-fc734524.active { display: block; }
.l-40117b5d { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text); }
.l-61742a39 { display: flex; }
 }@media screen and (max-width: 576px) { .l-fc734524 { width: 100%; }
 }
.l-734d3ab7 { position: relative; min-height: 600px; display: flex; align-items: flex-end; }
.l-3a522673 { padding: clamp(1.5rem, 6.25vw + -1.5rem, 3.5rem); display: flex; justify-content: flex-start; align-items: flex-end; gap: var(--size-m); }
.l-1bbb0726 { flex: 0 0 clamp(18.75rem, 36.5853658537vw + -1.1432926829rem, 28.125rem); }
.l-1138b892 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-1138b892::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-1138b892 img { width: 100%; height: 100%; object-fit: cover; object-position: 50% 50%; }
@media screen and (max-width: 870px) { .l-734d3ab7 { align-items: center; }
.l-3a522673 { flex-direction: column; text-align: center; }
.l-1bbb0726 { flex-basis: auto; }
 }@media screen and (max-width: 576px) { .l-734d3ab7 { min-height: 400px; }
 }
.l-7e159dd2 { display: flex; align-items: center; gap: var(--size-m); }
.l-85e4080e { flex: 1; }
.l-6e58e29d { flex: 1; }
@media screen and (max-width: 768px) { .l-7e159dd2 { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-6e58e29d { text-align: center; }
 }
.l-3680f622 { text-align: center; }

.l-332c5386 { position: relative; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); padding-left: var(--wrapper-padding); }
.l-d749e7be { flex: 0 1 560px; }
.l-c6231213 { flex: 1 1 630px; }
.l-d2b83403 { flex: 1; }
.l-7bfe3a26 { display: flex; gap: var(--size-s); flex-wrap: wrap; }
.l-52d75c4c { flex: 1; }
.l-6031941e { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); }
.l-52eab36d { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 768px) { .l-332c5386 { padding: 0 var(--wrapper-padding); flex-direction: column-reverse; }
.l-d749e7be { flex: auto; }
.l-c6231213 { flex: auto; width: 100%; }
.l-7bfe3a26 { margin-top: var(--size-s); }
.l-52d75c4c { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-6031941e { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-d749e7be { text-align: center; }
.l-7bfe3a26 { flex-direction: column; }
.l-52d75c4c { flex: auto; text-align: center; }
.l-6031941e { align-items: center; }
 }
.l-99ca334c { display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-s); }
.l-8598d84e { padding: var(--size-m); box-shadow: var(--shadow); }
.l-3d8ff49b svg { fill: var(--color-secondary); }
@media screen and (max-width: 768px) { .l-99ca334c { grid-template-columns: 1fr; }
 }
.l-ae56a243 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-ae56a243 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-ae56a243 { padding: var(--size-s); }
 }
.l-b900e191 { padding: 0; }
@media screen and (max-width: 1280px) { .l-cea0b101 { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-b900e191 { padding: 0 var(--wrapper-padding); }
.l-db1b2fb1 { column-count: 1; }
.l-cea0b101 { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-db1b2fb1 { text-align: center; }
 }
.l-d7f0352d { width: 60%; }
.l-31262d6d { flex: 1; position: relative; display: flex; gap: var(--size-l); }
.l-b60d33d2 { flex: 1; }
.l-b70231db { position: relative; }
.l-b70231db::before { content: ""; position: absolute; top: 0; left: calc(-1 * var(--size-l) / 2); width: 1px; height: 100%; background-color: var(--color-primary); }
.l-c08aedcb::before { display: none; }
@media screen and (max-width: 870px) { .l-9d4aa628 { flex-direction: column; }
.l-d7f0352d { width: 100%; }
.l-31262d6d { display: grid; grid-template-columns: 1fr 1fr; }
.l-31262d6d::before { content: ""; position: absolute; top: 0; left: 50%; width: 1px; height: 100%; background-color: var(--color-primary); }
.l-31262d6d::after { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 1px; background-color: var(--color-primary); }
.l-b70231db::before { display: none; }
 }@media screen and (max-width: 576px) { .l-d7f0352d { text-align: center; }
.l-31262d6d { margin-top: var(--size-m); gap: var(--size-m); grid-template-columns: 1fr; }
.l-31262d6d::before { display: none; }
.l-31262d6d::after { display: none; }
.l-b70231db::before { left: 0; top: calc(-1 * var(--size-m) / 2); display: block; height: 1px; width: 100%; }
.l-c08aedcb::before { display: none; }
 }
.l-7e482034 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-e37125ba { flex: 0 0 45%; position: relative; }
.l-d66eec6d { flex: 1; position: relative; z-index: 1; }
.l-886fbe6b { user-select: none; }
.l-886fbe6b[open] .l-92d7e6a7 { transform: rotate(45deg); }
.l-f95053ea { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-f95053ea::-webkit-details-marker { display: none; }
.l-92d7e6a7 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-bg); border-radius: 50%; margin-left: var(--size-xs); }
.l-92d7e6a7 svg { fill: var(--color-primary); }
.l-893e411b { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-f95053ea { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-92d7e6a7 { width: 24px; height: 24px; }
.l-92d7e6a7 svg { width: 16px; height: 16px; }
.l-893e411b { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-7e482034 { align-items: center; flex-direction: column; gap: var(--size-m); }
.l-e37125ba { flex: 0; }
.l-d66eec6d { margin-left: 0; max-width: 70%; }
 }@media screen and (max-width: 576px) { .l-e37125ba { text-align: center; }
.l-d66eec6d { max-width: inherit; width: 100%; }
 }
.l-d95b12c7 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-b8996d80 { text-align: center; }
.l-d95b12c7 { column-count: 1; }
 }
.l-4eec5ab4 { display: flex; align-items: center; gap: var(--size-m); }
.l-1eeee864 { flex: 1; }
.l-f4930497 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-4eec5ab4 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-add07ecd { text-align: center; }
 }
.l-62533b59 { position: relative; display: grid; grid-template-columns: repeat(2, 1fr); grid-template-rows: repeat(3, 1fr); gap: var(--size-s); }
.l-e3592208 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-e3592208::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.5); }
.l-c0f0f80c { position: relative; grid-row: span 2; min-height: 350px; padding: var(--size-s) var(--size-s) var(--size-m); }
.l-f92abca5 { display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-s); }
.l-a9dba9ea { padding: var(--size-s) var(--size-s) var(--size-m); }
.l-9f8874af { display: flex; justify-content: space-between; align-items: center; gap: var(--size-s); }
.l-79ec8ca5 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-e3592208 { position: static; border-radius: var(--b-radius); overflow: hidden; height: auto; }
.l-e3592208::after { display: none; }
.l-c0f0f80c { border-radius: 0; padding: 0; display: flex; flex-direction: column-reverse; gap: var(--size-s); }
 }@media screen and (max-width: 768px) { .l-62533b59 { grid-template-columns: 1fr; grid-template-rows: auto; }
.l-c0f0f80c { text-align: center; }
.l-f92abca5 { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 576px) { .l-caf12292 { color: var(--color-text); }
.l-f92abca5 { grid-template-columns: 1fr; }
.l-a9dba9ea { padding: var(--size-xs); }
.l-9f8874af { flex-direction: column-reverse; justify-content: flex-start; align-items: flex-start; gap: var(--size-xs); }
 }
.l-054389c6 { display: flex; gap: var(--size-s); }
.l-054389c6 * { flex: 1; }
.l-594f368c { display: grid; gap: var(--size-s); grid-template-columns: 1fr 1fr; }
.l-28ef601a { aspect-ratio: 3/2; }
@media screen and (max-width: 576px) { .l-054389c6 { text-align: center; }
.l-594f368c { grid-template-columns: 1fr; }
 }@media screen and (max-width: 768px) { .l-054389c6 { flex-direction: column; gap: var(--size-xs); }
 }
.l-42ae8057 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-1e566251 { text-align: center; }
.l-42ae8057 { column-count: 1; }
 }
.l-2ca899e7 { display: flex; align-items: center; gap: var(--size-m); }
.l-bdada755 { flex: 1; }
.l-ab373a18 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-2ca899e7 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-fc0e6fe2 { text-align: center; }
 }
.l-b7083c77 { width: 60%; }
.l-a914032c { flex: 1; position: relative; display: flex; gap: var(--size-s); }
.l-a914032c::before { content: ""; position: absolute; top: 135px; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); }
.l-4652930d { flex: 1; }
.l-e4794d97 { position: relative; height: 100%; }
.l-e4794d97::before { content: ""; width: 16px; height: 16px; position: absolute; left: 50%; margin-left: -8px; top: 128px; background-color: var(--color-primary); border-radius: 50%; }
.l-954ab0cb { font-size: 80px; line-height: 130%; font-weight: 500; margin-bottom: 72px; text-align: center; }
@media screen and (max-width: 870px) { .l-7f36a810 { flex-direction: column; }
.l-b7083c77 { width: 100%; }
.l-a914032c { flex-direction: column; }
.l-a914032c::before { top: 0; left: 80px; width: 2px; height: 100%; }
.l-e4794d97 { display: flex; justify-content: flex-start; align-items: center; }
.l-e4794d97::before { margin-left: 0; top: 50%; margin-top: -8px; left: 73px; }
.l-954ab0cb { text-align: left; margin-bottom: 0; font-size: 40px; flex: 0 0 110px; }
 }@media screen and (max-width: 576px) { .l-b7083c77 { text-align: center; }
.l-a914032c::before { left: 57px; }
.l-e4794d97::before { left: 50px; }
.l-954ab0cb { font-size: 32px; flex: 0 0 75px; }
 }
.l-bf31e1e6 { display: flex; justify-content: flex-start; align-items: center; position: relative; gap: var(--size-s); z-index: 1; }
.l-c48b8dc3 { padding: var(--size-m); flex: 0 0 60%; display: flex; flex-direction: column; justify-content: center; }
.l-646a03cb { display: flex; justify-content: flex-start; }
.l-26e8d8ea { padding: var(--size-xl); flex: 1; display: flex; justify-content: flex-start; align-items: center; }
.l-9768dcf2 { display: flex; justify-content: flex-start; align-items: center; }
.l-9bc48212 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; margin-right: var(--size-m); }
.l-f3c3fd40 { fill: var(--color-text); }
.l-743b6f82 { stroke: var(--color-text); }
.l-2f356d2e { stroke: var(--color-text); }
.l-615a97d1 { display: flex; flex-direction: column; }
.l-e3b4bbb1 { flex: 0 0 50%; height: 383px; }
@media screen and (max-width: 870px) { .l-bf31e1e6 { flex-direction: column; }
.l-c48b8dc3 { width: 100%; flex: 0 0 auto; }
.l-646a03cb { flex-direction: column; }
.l-26e8d8ea { width: 100%; padding: var(--size-m); var(--wrapper-padding); }
.l-7a16c8cc { width: 100%; display: flex; justify-content: space-between; }
.l-9768dcf2 { margin-top: 0; align-items: flex-start; flex-direction: column; }
.l-9bc48212 { margin-right: 0; }
.l-615a97d1 { margin-top: var(--size-xs); }
.l-e3b4bbb1 { height: 429px; width: 100%; flex: 0 0 auto; }
 }@media screen and (max-width: 576px) { .l-c48b8dc3 { padding: var(--size-xs); }
.l-7a16c8cc { flex-direction: column; align-items: center; gap: var(--size-s); margin-top: var(--size-s); }
.l-9768dcf2 { align-items: center; }
.l-615a97d1 { text-align: center; }
.l-e3b4bbb1 { height: 370px; }
 }
.l-466071fd { display: flex; justify-content: space-between; align-items: flex-start; padding-top: var(--size-xl); gap: var(--size-xl); }
.l-c555b081 { width: 270px; }
.l-225f7c4e { border-top: 1px solid var(--color-bg); display: flex; justify-content: space-between; align-items: center; padding: var(--size-s) 0 var(--size-m); }
.l-96545d61 { display: flex; justify-content: flex-start; }
.l-88120cd1 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-c485c1ea { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-48bc48ce { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-e1cddd5f { font-size: 36px; margin-right: var(--size-xs); }
.l-c39e2945 { font-size: 24px; font-weight: 600; }
.l-6af1a01c { white-space: nowrap; }
.l-9bac2d7d { margin-left: var(--size-s); }
.l-e17eb95f { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-466071fd { flex-direction: column; gap: var(--size-l); }
.l-c555b081 { width: 100%; }
.l-6af1a01c { display: flex; gap: var(--size-m); margin-top: var(--size-xs); flex-wrap: wrap; }
.l-0ae74655 { margin-top: 0; }
.l-4162f59d { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); }
.l-2ac59fa7 { flex: 1; margin-top: 0; }
.l-9bac2d7d { margin-left: 0; }
.l-225f7c4e { flex-direction: column-reverse; align-items: flex-start; gap: var(--size-s); }
.l-e17eb95f { flex-direction: column; align-items: flex-start; }
 }@media screen and (max-width: 576px) { .l-6af1a01c { flex-direction: column; }
.l-4162f59d { flex-direction: column; }
 }
.l-aec55efc { position: fixed; bottom: 0; opacity: 0; right: 35px; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 40px; height: 62px; border-radius: 20px; cursor: pointer; z-index: 4; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; }
.l-95f12052 { fill: var(--color-text-light); }
.l-c2cf36b4 { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-aec55efc { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-3aa6838c { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-f01cc16d { display: block; }
.l-6bd4c13b { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-3aa6838c { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-6bd4c13b { gap: var(--size-xxs); }
.l-e06fbc44 { width: 100%; }
 }

            [data-v="2"] {
                margin-top: -70px;
            }
            [data-v="3"] {
                padding-top: 0;
                margin-top: calc(2 * var(--size-xs));
            }
            #hero, #about, #reviews, #form {
                scroll-margin-top: 70px;
            }
            @media screen and (max-width: 768px) {
                #hero, #about, #reviews, #form {
                    scroll-margin-top: 60px;
                }
                [data-v="2"] {
                    margin-top: -60px;
                }
            }
        
.l-9872fc20 { --header-height: 70px; position: sticky; top: var(--size-xs); z-index: 5; }
.l-8894c92e { display: flex; justify-content: center; align-items: center; height: var(--header-height); position: relative; border-radius: var(--size-xxs); padding: 0 clamp(2rem, 4.6875vw + -0.25rem, 3.5rem); box-shadow: 0 10px 10px var(--input-bg); }
.l-f54508ac { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-c444b210 { font-size: 30px; margin-right: var(--size-xxs); }
.l-47ebdb3c { font-size: 20px; font-weight: 600; }
.l-a78f2298 { margin-left: auto; margin-right: auto; }
.l-a78f2298.active { display: block; }
.l-55b544d1 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.375rem, 9.765625vw + -4.3125rem, 3.5rem); }
.l-620458e6 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-620458e6:hover { text-decoration: underline; }
.l-e01775d0 { display: none; flex-direction: column; gap: 5px; border: 0; background-color: transparent; padding: 10px; cursor: pointer; }
.l-bc830a63 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-8894c92e { height: 60px; justify-content: space-between; }
.l-a78f2298 { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-surface); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-a78f2298.active { display: block; }
.l-55b544d1 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text); }
.l-e01775d0 { display: flex; }
 }@media screen and (max-width: 576px) { .l-a78f2298 { width: 100%; }
 }
.l-89aa9912 { display: flex; justify-content: space-between; align-items: flex-start; padding-top: var(--size-xl); gap: var(--size-xl); }
.l-d45d2ceb { width: 270px; }
.l-716086b4 { border-top: 1px solid var(--color-bg); display: flex; justify-content: space-between; align-items: center; padding: var(--size-s) 0 var(--size-m); }
.l-d1835e55 { display: flex; justify-content: flex-start; }
.l-e2ef797d { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-9b085da3 { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-1ab53496 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-5888ceef { font-size: 36px; margin-right: var(--size-xs); }
.l-e0512a0e { font-size: 24px; font-weight: 600; }
.l-787ef5ad { white-space: nowrap; }
.l-3a1c6a15 { margin-left: var(--size-s); }
.l-a751d70e { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-89aa9912 { flex-direction: column; gap: var(--size-l); }
.l-d45d2ceb { width: 100%; }
.l-787ef5ad { display: flex; gap: var(--size-m); margin-top: var(--size-xs); flex-wrap: wrap; }
.l-04abf553 { margin-top: 0; }
.l-320516b3 { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); }
.l-758ce3d2 { flex: 1; margin-top: 0; }
.l-3a1c6a15 { margin-left: 0; }
.l-716086b4 { flex-direction: column-reverse; align-items: flex-start; gap: var(--size-s); }
.l-a751d70e { flex-direction: column; align-items: flex-start; }
 }@media screen and (max-width: 576px) { .l-787ef5ad { flex-direction: column; }
.l-320516b3 { flex-direction: column; }
 }
.l-8da5fc4b { position: fixed; bottom: 0; opacity: 0; right: 35px; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 40px; height: 62px; border-radius: 20px; cursor: pointer; z-index: 4; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; }
.l-ae508f3e { fill: var(--color-text-light); }
.l-d4b9af19 { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-8da5fc4b { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-0a21c5bf { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-d1bbd6aa { display: block; }
.l-9ac277ac { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-0a21c5bf { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-9ac277ac { gap: var(--size-xxs); }
.l-f271575c { width: 100%; }
 }
.l-8746b170 * + * { margin-top: var(--size-xs); }
.l-8746b170 ul { list-style: disc; }
.l-8746b170 ul li { margin-left: 16px; }

.l-7fbb33d2 * + * { margin-top: var(--size-xs); }
.l-7fbb33d2 ul { list-style: disc; }
.l-7fbb33d2 ul li { margin-left: 16px; }

.l-5687162d * + * { margin-top: var(--size-xs); }
.l-5687162d ul { list-style: disc; }
.l-5687162d ul li { margin-left: 16px; }
